/*@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');*/

/* Pretendard */
@font-face {
    font-family: "Pretendard";
    font-weight: 900;
    font-style: normal;
    src: url('./font/Pretendard-Black.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 800;
    font-style: normal;
    src: url('./font/Pretendard-ExtraBold.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 700;
    font-style: normal;
    src: url('./font/Pretendard-Bold.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 600;
    font-style: normal;
    src: url('./font/Pretendard-SemiBold.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 500;
    font-style: normal;
    src: url('./font/Pretendard-Medium.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 400;
    font-style: normal;
    src: url('./font/Pretendard-Regular.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 300;
    font-style: normal;
    src: url('./font/Pretendard-light.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 200;
    font-style: normal;
    src: url('./font/Pretendard-ExtraLight.woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 100;
    font-style: normal;
    src: url('./font/Pretendard-Thin.woff');
}

html {
    font-size: 16px;
}

:root {
    --main-color: #0085FF;
    --main-point-color: #175FE8;
    --black: #333;
    --gray: #F1F1F1;
}

body {
    font-family: "Pretendard", sans-serif;
    color: var(--black);
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6,p {
    margin: 0;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
}

img {
    display: block;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
}

button {
    cursor: pointer;
}

.container {
    width: 100%;
    height: 100%;
}

.layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.layout section {
    width: 1100px;
    padding: 60px 0;

    /*border: 2px solid teal;*/
}

header {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100px;
    border-bottom: 1px solid var(--gray);
    background-color: #FFF;
}

header nav {
    width: 1100px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav h1 {}
header nav h1 a {}
header nav h1 a img {
    width: 150px;
    height: 40px;
    object-fit: cover;
}

header nav ul.gnb {
    display: flex;
}
header nav ul.gnb li {
    margin-right: 65px;
}
header nav ul.gnb li:last-child {
    margin-right: 0;
}
header nav ul.gnb li a {
    font-weight: 600;
    font-size: 1.25rem;
    color: var(--black);
    transition: 0.15s;
}
header nav ul.gnb li a:hover {
    color: var(--main-color);
}

section h3 {
    font-weight: 800;
    font-size: 3.125rem;
}

footer {
    display: flex;
    justify-content: center;
    border-top: 1px solid var(--gray);
}
footer .layout-container {
    display: flex;
    justify-content: space-between;
    width: 1100px;
    margin-bottom: 40px;
}

footer .footer-left-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
footer .footer-left-wrap .footer-img-area {
    width: 150px;
    height: 42px;
}
footer .footer-left-wrap .footer-img-area img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .footer-left-wrap p {
    font-weight: 300;
    font-size: 0.75rem;
    color: #888;
    margin-top: 10px;
}

footer .footer-right-box-wrap {
    display: flex;
}

footer .footer-right-wrap {}
footer .footer-right-wrap .tnc-wrap {
    margin: 40px 0 15px 0;
}
footer .footer-right-wrap .tnc-wrap a {
    font-weight: 600;
    font-size: 1rem;
    color: #333;
    margin-right: 15px;
}
footer .footer-right-wrap .tnc-wrap a:hover {
    text-decoration: underline;
}

footer .footer-right-wrap .footer-right-box {
    margin-right: 50px;
}
footer .footer-right-wrap .footer-right-box .footer-list {}
footer .footer-right-wrap .footer-right-box .footer-list dl {
    display: flex;
    font-size: 0.875rem;
    color: #888;
    margin: 0 0 5px 0;
}
footer .footer-right-wrap .footer-right-box .footer-list dl dt {
    width: 85px;
    font-weight: 500;
}
footer .footer-right-wrap .footer-right-box .footer-list dl dd {
    font-weight: 300;
    margin: 0 0 0 20px;
}
footer .footer-right-wrap .footer-right-box p {
    font-weight: 300;
    font-size: 0.875rem;
    color: #888;
}

.cat-title-area {}
.cat-title-area .cat-nav {
    display: flex;
    align-items: center;
}
.cat-title-area .cat-nav .cat-img-area1 {
    width: 20px;
    height: 17px;
}
.cat-title-area .cat-nav .cat-img-area1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cat-title-area .cat-nav .cat-img-area2 {
    width: 7px;
    height: 11px;
    margin: 0 15px;
}
.cat-title-area .cat-nav .cat-img-area2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cat-title-area .cat-nav strong {
    font-weight: 600;
    font-size: 1rem;
    color: var(--main-color);
}
.cat-title-area h3 {
    margin: 50px 0 80px 0;
}

.display-none {
    display: none;
}
.display-block {
    display: block;
}

@media (max-width: 500px) {
    header nav {
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
    }
    header nav h1 a img {
        width: 120px;
        height: 30px;
        object-fit: contain;
    }
    header nav ul.gnb li {
        margin-right: 15px;
    }

    footer .layout-container {
        flex-direction: column;
        box-sizing: border-box;
        padding: 15px;
    }
    footer .footer-left-wrap {
        margin: 15px 0 25px 0;
    }

    footer .footer-right-wrap .tnc-wrap {
        margin: 0;
    }
    footer .footer-right-box-wrap {
        flex-direction: column;
    }
    footer .footer-right-wrap .footer-right-box {
        margin-right: 0;
        border-top: 1px solid var(--gray);
    }

    footer .footer-right-wrap .footer-right-box .footer-list dl {
        flex-direction: column;
        margin: 8px 0;
    }
    footer .footer-right-wrap .footer-right-box .footer-list dl dd {
        margin: 2px 0;
    }
}

@media (max-width: 400px) {
    header nav h1 a img {
        width: 90px;
        height: 26px;
    }
    header nav ul.gnb li {
        margin-right: 10px;
    }
}